Loading...
Searching...
No Matches
QXmppHttpFileSource Class Reference

## Public Member Functions

| QXmppHttpFileSource ()
| Default constructor.
| QXmppHttpFileSource (QUrl url)
| Default constructor.
const QUrl & | url () const
void | setUrl (QUrl url)

## Detailed Description

Represents an HTTP File source for file sharing.

Since
  QXmpp 1.5

## Member Function Documentation

## setUrl()

void QXmppHttpFileSource::setUrl | ( | QUrl | url | ) |

Sets the HTTP url.

## url()

const QUrl & QXmppHttpFileSource::url | ( |  | ) | const

Returns the HTTP url.

The documentation for this class was generated from the following files:

- QXmppHttpFileSource.h
- QXmppHttpFileSource.cpp